# Uses of Interface
org.eclipse.jface.text.IRewriteTarget

Packages that use IRewriteTarget
Package
Description
org.eclipse.jface.text
Provides a framework for creating and manipulating text documents.

## Uses of IRewriteTarget in org.eclipse.jface.text

Methods in org.eclipse.jface.text that return IRewriteTarget
Modifier and Type
Method
Description
`IRewriteTarget`
ITextViewerExtension.`getRewriteTarget()`
Returns the viewer's rewrite target.
`IRewriteTarget`
TextViewer.`getRewriteTarget()`